local fn = _gn(0xe62fc73)
--- Toggles whether the usage of [ADD_ROPE](#\_0xE832D760399EB220) should create an underlying CNetworkRopeWorldStateData. By default this is set to false.
-- @param shouldCreate Whether to create an underlying network world state
function Global.SetRopesCreateNetworkWorldState(shouldCreate)
	return _in2(fn, shouldCreate)
end
